<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>

  <title>Apartment Ost</title>

  <link rel="stylesheet" href="stylesheet.css" />

</head>

<body>

  <!--Navbar-->

  <nav class="navbar navbar-expand-md bg-dark navbar-dark mt-2 mb-2">



    <button class="navbar-toggler mx-auto" type="button" data-bs-toggle="collapse" data-bs-target="#n_bar"
      aria-controls="navbarNavAltMarkup" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="n_bar">


      <div class="container mt-2">

        <a href="index.html" type="button" class="btn btn-dark text-white text-decoration-none">
          <h3>VILLA TADINA</h3>

        </a>


      </div>



      <div class="container justify-content-center">
        <ul class="navbar-nav">

          <li class="nav-item">
            <a href="ost.html" type="button" class="btn btn-dark">Apartment Ost</a>
          </li>
          <li class="nav-item">
            <a href="west.html" type="button" class="btn btn-dark">Apartment West</a>
          </li>
          <li class="nav-item">
            <a href="preise.html" type="button" class="btn btn-dark">Preise</a>
          </li>
          <li class="nav-item">
            <a href="fotos.html" type="button" class="btn btn-dark">Fotos</a>
          </li>
          <li class="nav-item">
            <a href="kontakt.html" type="button" class="btn btn-dark">Kontakt</a>
          </li>
        </ul>


      </div>

      <div class="container d-md-flex justify-content-end">

        <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank"
          class="btn btn-primary" data-bs-toggle="tooltip" title="Zu Booking.com" type="button">Hier buchen</a>

      </div>
    </div>
  </nav>



  <div class="container pt-1 pb-1 bg-secondary text-dark text-center" style="max-width: 1700px ;">
    <h3>Apartment Ost</h3>

  </div>

  <!--Fotos-->

  <div class="container mt-3 mb-3 bg-dark pt-4 pb-3 text-center rounded">
    <div class="row">
      <div class="col-lg-12">
        <a href="aufgang.jpg" target="_blank">
          <img src="aufgang.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="terasseost.jpg" target="_blank">
          <img src="terasseost.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="bad.jpg" target="_blank">
          <img src="bad.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="küche.jpg" target="_blank">
          <img src="küche.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
      </div>
    </div>


    <div class="row pt-1">

      <div class="col-lg-12">
        <a href="pool.jpg" target="_blank">
          <img src="pool.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="stuberl.jpg" target="_blank">
          <img src="stuberl.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="wohnzimmer.jpg" target="_blank">
          <img src="wohnzimmer.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="vorzimmer.jpg" target="_blank">
          <img src="vorzimmer.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
      </div>
    </div>


    <div class="row pt-1">
      <div class="col-lg-12">
        <a href="wohnzimmerost3.jpg" target="_blank">
          <img src="wohnzimmerost3.jpg" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
        <a href="tv.jpg" target="_blank">
          <img src="tv.jpg" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
        <a href="wolfi.JPG" target="_blank">
          <img src="wolfi.JPG" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
        <a href="wz1.jpg" target="_blank">
          <img src="wz1.jpg" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
      </div>
    </div>
  </div>

  <!--Collapses-->

  <div class="container mt-1 pt-3 pb-3 bg-dark text-light text-center rounded">
    <h5>Erfahren Sie hier mehr zum Apartment Ost</h5>
    <button type="button" class="btn btn-secondary mb-2" data-bs-toggle="collapse" data-bs-target="#facts">Quick
      Facts</button>
    <div id="facts" class="collapse">
      <ul class="list-group">
        <li class="list-group-item list-group-item-action list-group-item-secondary text-dark">Größe 65 qm</li>
        <li class="list-group-item list-group-item-action list-group-item-dark">Geeignet für max. 3 Personen</li>
        <li class="list-group-item list-group-item-action list-group-item-secondary text-dark">Eingang ostseitig</li>
        <li class="list-group-item list-group-item-action list-group-item-dark">Wohnung liegt südseitig</li>
      </ul>
    </div>
  </div>

  <div class="container mt-1 pt-3 pb-3 bg-dark text-light text-center rounded">
    <h5>Erfahren Sie hier mehr zu den Räumen</h5>
    <button type="button" class="btn btn-secondary mb-2" data-bs-toggle="collapse" data-bs-target="#room">Räume</button>
    <div id="room" class="collapse">
      <ul class="list-group">
        <li class="list-group-item list-group-item-secondary text-dark">Vorraum mit Stüberl und Schlafmöglichkeit</li>
        <li class="list-group-item list-group-item-dark">Wohnzimmer mit Schlafmöglichkeit</li>
        <li class="list-group-item list-group-item-secondary text-dark">Küche</li>
        <li class="list-group-item list-group-item-dark">Bad mit Dusche und WC</li>
        <li class="list-group-item list-group-item-secondary text-dark">Terrasse 15 qm</li>
      </ul>
    </div>
  </div>

  <div class="container mt-1 mb-3 pt-3 pb-3 bg-dark text-light text-center rounded">
    <h5>Erfahren Sie hier mehr zur Ausstattung</h5>
    <button type="button" class="btn btn-secondary mb-2" data-bs-toggle="collapse"
      data-bs-target="#ausstattung">Ausstattung</button>
    <div id="ausstattung" class="collapse">
      <ul class="list-group">
        <li class="list-group-item list-group-item-secondary text-center">Zentralheizung</li>
        <li class="list-group-item list-group-item-dark">Kachelofen</li>
        <li class="list-group-item list-group-item-secondary text-dark">TV/SAT</li>
        <li class="list-group-item list-group-item-dark">Gratis WLAN</li>
        <li class="list-group-item list-group-item-secondary text-dark">Radio</li>
        <li class="list-group-item list-group-item-dark">Gläser, Teller, Besteck, Toaster, Töpfe</li>
        <li class="list-group-item list-group-item-secondary text-dark">E-Herd</li>
        <li class="list-group-item list-group-item-dark">Kaffeemaschine</li>
        <li class="list-group-item list-group-item-secondary text-dark">Kühlschrank</li>
        <li class="list-group-item list-group-item-dark">Bettwäsche</li>
        <li class="list-group-item list-group-item-secondary text-dark">Handtücher</li>

      </ul>
    </div>
  </div>
  <!--Footer-->
  <div class="container mt-2 mb-1 p-2 bg-dark text-center" style="max-width: 1700px;">
    <img src="wlan.png" alt="FB" style="width: 50px; height: 40px;">
    <a href="http://www.facebook.com/villatadina" target="_blank">
      <img src="facebook.png" alt="FB" style="width: 120px; height: 40px;">
    </a>
    <a href="http://www.twitter.com/villatadina" target="_blank">
      <img src="twitter-logo.png" alt="Twitter" style="width: 100px; height: 40px;">
    </a>
    <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank">
      <img src="Booking.png" alt="Booking" style="width: 150px; height: 40px;"></a>
  </div>

</body>

</html>